Subject: Re: bug#58233: Latex style files shifts code with underscores

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Oct 2022 11:09:53 +0200

uzibalqa <[email-masked]> writes:

> It is the latest L3 Programming Layer Interface for Latex.

Then I guess somebody will have to write code to support this new
language -- fixing just the subscripts doesn't seem to make much sense.

Here's a pointer to get somebody that wants to work on this started:

https://www.alanshawn.com/latex3-tutorial/#why-latex3